Scrum - To do #716

User story # 715 (Resolved): As a user | want to have a Sprint board with post-its

Sprint board for the last Sprint
2013-09-04 12:58 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 51cc8f4d - 2013-09-04 11:50 - Emilio Gonzalez Montana

#716

Configurable colors per tracker.
Configurable user history trackers.

Configurable doer/reviewer post-it color.
Permission to view it.

Scum board grouped by user story & task statuses (only for the last Sprint).

Doer/reviewer post-it based on assigned_to & time spent (configurable which activities are doing & which reviewing).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1571 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-04 14:37 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#4 - 2013-09-06 21:11 - Emilio Gonzalez Montaina

- Tracker changed from Task to To do

#5 - 2013-09-07 00:21 - Emilio Gonzalez Montana
- Assignee set to Emilio Gonzalez Montana

- Sprint set to Sprint 1
